package project.common;

import org.junit.Assert;
import org.junit.Test;
import org.junit.runner.JUnitCore;

public class TestCheckUtil {

	/**
	 * main
	 * @param args arguments
	 */
	public static void main(final String... args) {
		JUnitCore.main(CheckUtil.class.getName());
	}

	@Test
	public void 数字文字チェック() {
		Assert.assertEquals(Boolean.TRUE, Boolean.valueOf(CheckUtil.isDecimal("1234", 5, 3)));
		Assert.assertEquals(Boolean.FALSE, Boolean.valueOf(CheckUtil.isDecimal("A1234", 5, 3)));
	}
}
